[Python-Dev] Python 2.6.5

Zvezdan Petkovic zvezdan at zope.com
Thu Feb 4 22:50:52 CET 2010

On Feb 4, 2010, at 4:59 AM, Barry Warsaw wrote:
> I still think this should go in 2.6.5.  The patch does not apply to the current 2.6 branch because of changes in setup.py.  If the patch is ported, reviewed and works with no regressions (when libreadline is both installed on OS X 10.5 and 10.6 or not), then I'm okay with this going in.
> I've made it a release blocker for 2.6.5 for now.

I attached the patch that applies cleanly to 2.6 branch to issue6877.
The details are in the comments (msg98858 and msg98859).


More information about the Python-Dev mailing list